Subject: Re: [bug#29973] [PATCH] gnu: newsbeuter: Supersede.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 4 Jan 2018 15:54:28 +0100

Leo,

Leo Famulari wrote on 04/01/18 at 03:59:
>> While our Newsbeuter shouldn't be outright vulnerable (thanks to Leo and
>> Efraim), and newsbeuter.org might be only temporarily off-line, what do
>> we think about blessing its successor? Surely it's but a one-line patch.
>
> I think it's a good idea!

Good to hear! Any chance there's a less silly way to make the change?

Kind regards,

T G-R